a, div, img {
    -webkit-animation: fadein 0.5s; /* Safari and Chrome */
    -moz-animation: fadein 0.5s; /* Firefox */
    -ms-animation: fadein 0.5s; /* Internet Explorer */
    -o-animation: fadein 0.5s; /* Opera */
    animation: fadein 0.5s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

html{
  background-image:none;
  background-color:#fff;

}
#tm-top-a.tm-block{
    padding-top:20px;
    padding-bottom:0;
    max-height:300px;
}
.tm-middle.uk-grid{
    margin-top:0;
}
.tm-middle .uk-panel-box{
    padding-top:0;
}

/*TYPOGRAPHY*/
html, p {
    font-family: Georgia,Times,serif;
    font-size: 17px;
    color: #444;
    line-height: 24px;
    padding-top: 6px;

}
p{
    margin-bottom:5px;
}
.uk-article-meta, .uk-nav-side > li > a, .uk-button, .uk-nav-offcanvas, .uk-pagination > li, .tm-footer p, .chronoforms label, .article_category, .article_starttime, .article_location,
#article_timetable, .article_category, .archived_article, .btn, #mc_embed_signup {
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
}
h1, h2, h3, h4, h5, .uk-article-title, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .members p, .chronoforms legend, .board_caption, .article_title, .mod-articles-category-title,
.author_name, .specials_title, cite, .zitat blockquote p{
    font-family: "franklin-gothic-urw-comp",sans-serif;
    font-style: normal;
    font-weight: 700;
}
h1, .uk-article-title, .semanticui-body h1{
    font-size:3.6rem;
    line-height:3.8rem;
}
.uk-panel-title, h2{
    font-size:2rem;
    line-height:2rem;
    font-weight:700;
}
h3{
    font-size:1.6rem;
    line-height:1.6rem;
    margin-bottom:0;
}
h4, .uk-h4{
    font-size:1.1rem;
    line-height:1.2rem;
}
em{
  color:#444;
}
.btn{
    font-size:0.8rem!important;

}

.tm-content .uk-panel-title{
    margin-bottom:30px;
}
.tm-sidebar-a .uk-panel-title{
    margin-top:10px;
    margin-bottom:5px;

}
.tm-sidebar-a .current_paper .uk-panel-title{
    margin-bottom:0;
}
.tm-sidebar-a .current_paper h3{
    margin-top:5px;
}
.tm-sidebar-a .current_paper p{
    margin-top:0;
    margin-bottom:0!important;
}
.tm-sidebar-a .uk-panel-box .bannergroup{
    padding-top:15px;
}

a.uk-button{
    color:#fff!important;
    font-size:75%;
}
.top_events .uk-panel-title, .newest_articles .uk-panel-title{
    text-align:center;
}

.tm-footer p{
    color:#fff!important;
    font-size:80%;
}
.tm-footer p > a{
    color:#fff!important;
    text-decoration:underline;

}

/*END TYPOGRAPHY*/

#tm-top-b .mobile-ad .banneritem{
   text-align:center!important;
}

.uk-container{

  max-width:1400px;
}

#tm-top-a .uk-container{
  max-width:100%;

}
#tm-top-a .uk-container .tm-top-a .top_events {
    min-height:300px;
}

#tm-top-a .uk-container-center{
  margin:0;

}
.tm-headerbar{
    padding-top:0;

}

#sticky-navbar{
  width:100px;
  padding:0;
  height:100vw;
  position:fixed;
  z-index:1000;
  box-sizing:border-box;
  top:0;
  text-align:center;

}
.sticky-nav{
  margin-top:/*191px*/204px;

}

.uk-panel-box{
    border-radius:0;
    background-color:transparent;
    color:#444;
    border:none;

}
/*.tm-top-b .uk-panel-box,*/ .tm-sidebar-a .uk-panel-box{
    box-shadow:0 3px 6px rgba(0,0,0,0.15);
}
.tm-headerbar .bannergroup{
     position:relative;
     top:5px;
 }


#tm-bottom-c{
    background:#f8f6f6;
}

/*NAVIGATION*/


.uk-navbar{
    border:none;
    margin-bottom:0;
    box-shadow:0 0 6px rgba(0,0,0,0.4);
    background:transparent;


}

.uk-navbar-nav{
    height:40px;
    position:relative;
    top:1px;
}

.uk-nav-side > li > a{
  margin-bottom:5px;
}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus{
	box-shadow:none;
	text-shadow:none;
}
.uk-navbar-nav > li.uk-active > a:hover{
    color:#fff;
}

.uk-nav-side > li.uk-active > a,  .uk-navbar-nav > li.uk-active:hover > a{
    background: none;
    box-shadow: none;
    color: #fff!important;
    text-shadow: none;
}
.sticky-nav .uk-nav-side > li > a{

}
.sticky-nav .uk-nav-side > li > a:hover, .sticky-nav .uk-nav-side > li > a:focus, .uk-nav-parent-icon .uk-active{
    background:rgba(0, 0, 0, 0.08);

}

.uk-nav-parent-icon img{
  padding:10px;
  width:70%;


}
.uk-nav-parent-icon .uk-active img{

}

.uk-navbar-nav > li > a{
    color:#444!important;
    font-weight:bold;
    padding:0 20px;
    height:40px;
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;

}
.uk-navbar-nav > li > a:hover, .uk-navbar-nav > li > a:focus{
    color:#fff!important;
}


.uk-navbar-nav:first-child > li:first-child > a{
    border-radius:0;
    border:none;
    box-shadow:none;
    padding-top:2px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li:focus > a{
    border-color:transparent;
    box-shadow:none;
    color:#fff;




}
.uk-navbar-nav > li.uk-active > a{
   /* background-color:#fff;*/
    border-color:transparent;
    box-shadow:none;
    font-weight:bold;
    color:#fff!important;

}
.uk-nav-side > li > a{
    font-weight:bold;
    font-size:80%;
    color:#fff!important;
}

.uk-navbar-nav > li > a.add_event_nav{
    display:none;
}




.uk-button{
    padding:3px 12px;
    color:#fff;
    border-radius:0;
    border:none;
    text-shadow:none;
    -webkit-font-smoothing: initial;
    -moz-osx-font-smoothing: initial;
}

.tm-totop-scroller{
    color:#fff!important;
}
.tm-navbar .uk-container-center{

}
.uk-navbar-flip{
    position:relative;
    top:-43px;
    margin-right:30px;
}

/*TOP EVENTS, EVENT HIGHLIGHTS*/
.top_events {
    margin:0;
    padding:0;
}
.top_events .wowawu{
    padding:0;
}


/*SIDEBAR*/
.uk-panel-box.rect {
   padding-top:10px;
}

.specials_latest.container-fluid{
    padding-left:0;
    padding-right:0;
}


.old_article a{
    pointer-events: none;
    color: #444!important;
    text-decoration: none;
}
.red{
  background-color:red;
  color:#fff;
}
.red p, .red h3.uk-panel-title{
  color:#fff!important;
}





/* BE MEMBER*/

.members a{
    color:#fff;

}
.members a:hover, .member a:focus{
    text-decoration:none;
}
.members img{
   margin-left:auto;
   margin-right:auto;

}
.members span{

    display:block;
    font-family: Lucida Grande,"Lucida Sans Unicode",sans-serif;
    font-size: 65%;
    font-weight: bold !important;
    line-height:100%;
    text-align:center;
}

.icon_wrapper{
    display:block;
    padding:15px;
    border-radius:50%;
    width:80px;
    height:80px;
    margin-bottom:10px;
    text-align:center;

}
.add_link{
    position:relative;
    top:20px;
    display:block;
}
.add_event{
    padding:15px;
    border-radius:50%;
    float:left;
    width:40px;
    height:40px;
    position:relative;
    top:-33px;
    z-index:1001;
    margin-right:10px;
}
a.add_link:hover div.add_event{

}
.add_event_text{
    font-family:Lucida Grande,"Lucida Sans Unicode",sans-serif;
    font-weight:bold;
    font-size:0.8rem;
    display:block;
    float:left;
    margin-top:-10px;
}

/* MEMBERLIST */
.alpha-filter_fixed{
    position: fixed!important;
    top: 0;
    z-index: 9999;
    background: white;
    width:100%;
}

.alpha-filter-button{
    width:1%!important;
    border:0;
    margin:0;
    margin-left: 0!important;
    border-radius:0;
    margin-right:3px;
    color:#fff;
    text-shadow:none;
    font-weight:bold;
}
.alpha-filter-button:hover, .alpha-filter-button:focus{
    color:#fff;
}

.members-list .span6 {
    margin-left: 0!important;

}
.members-list .span6:first-child{
    margin-right:20px;
}

.alpha-index-title{
    margin: 5px 0;
    padding: 0!important;
    font-size:1.6rem;
    margin-top:20px;
}

.members-list{
    padding-left:0;
    margin-left:-15px;
}
#alphaFilter{
    margin-left:-15px;
}
.member-list-url{
    font-size:0.9rem;
}
.member-list-entry{
    color:#444!important;
}


/*CHRONOFORMS*/

.chronoforms textarea, .chronoforms input[type="text"]{
    max-width:500px;
}
.chronoforms textarea{
    min-height:80px;
}
.semanticui-body fieldset{
    border:none;
    padding:0;
    margin:0 0 15px 0;
}
.chronoforms legend{
    margin-bottom:5px;
    margin-top:10px;
}
.chronoforms6_credits{
    display:none;
}
.chronoforms .ui.button{
    border:none;
    box-shadow:none;
    border-radius:0;
    margin-top: 20px;
    color: #fff;
    font-family: Lucida Grande,"Lucida Sans Unicode",sans-serif;
    font-weight: normal;
}
/*CAROUSEL*/
.owl-carousel_board.owl-drag .owl-item{
    margin-right:2px;
}
#tm-top-a .owl-carousel .owl-stage-outer{
    max-height:220px;
}
.article_detail .owl-carousel .owl-stage-outer{
    max-height:500px;
}
.owl-carousel_detail .owl-prev i, .owl-carousel_detail .owl-next i{
    margin-top: 8px;
}
.article_detail .owl-nav .owl-prev, .article_detail .owl-nav .owl-next{
    position: absolute;
    top: calc(50% - 40px);
    width: 40px;
    height: 40px;
    font-size: 25px;
    line-height: 1.6;
    background: #333;
}
.article_detail .owl-nav .owl-prev{
    left:10px;
}
.article_detail .owl-nav .owl-next{
    right:10px;
}
.wowawu #tm-top-a{
    display:none;
}
#owl-galerie{
    padding-left:0;
    position:relative;
}

.galerie_category{
    top:-58px!important;
    z-index:1000;
}

/* LATEST ARTICLES - TO BE EDITED */
.article_image{
    background-repeat: no-repeat!important;
    background-position: center!important;
    background-size: cover!important;
    display:block;
    width:100%;
    height:auto;
}
.big_latest_article{
    position:relative;


}

.article_introtext{
    display:block;

}
.latestnews .span6{
    margin-left:1%;
}
.tm-top-b .container-fluid{
    padding-right:0;
    padding-left:0;
}
#tm-top-b, #tm-top-b .uk-panel-box{
    padding-top:0;
    padding-bottom:0;
}

.big_latest_article .article_image{
    width:100%;
    height:auto;
}
.tm-top-b .uk-panel-title{
    text-align:center;
    margin-bottom:20px;
}
.big_latest_article a, .big_latest_article a:hover, .big_latest_article a:focus{
    text-decoration:none;
}
.big_latest_article a.article_link{
    position:relative;
    display:block;
}
.big_latest_article a.article_location_link:hover, .big_latest_article a.article_location_link:focus{
    text-decoration:underline;
}
.big_latest_article .article_image_container{
    height:420px;
    width:100%;
    background-position:center!important;
    background-size:cover!important;
}

.big_latest_article .article_content{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0,0,0,0.4);
    padding:10px 10px 20px 20px;
}
.big_latest_article .article_title{
    color:#fff;
    display:block;
    margin-bottom:10px;
    font-size:1.8rem;
    line-height:1.8rem;
    text-shadow:2px 5px 30px #000;
}

.big_latest_article .article_title:hover{
    color:#dedede;

}

.latestnews{

}

.big_latest_article .article_introtext{
    color:#fff;
    text-shadow:2px 5px 30px #000;
    margin-right:20px;
}

.big_latest_article .article_starttime, .big_latest_article .article_location{
    color:#fff;
    text-shadow:2px 5px 30px #000;
    font-weight:bold;
    font-size:85%;
}
.big_latest_article .article_category{
    position:absolute;
    bottom:-10px;
    left:20px;
    color:#fff;
    padding:0px 10px;
    font-weight:bold;
    font-size:0.8rem;
}

.small_latest_article .article_image_container{
    height:130px;
    width:100%;
    margin-bottom: 15px;
    background-position:center!important;
    background-size:cover!important;
}
.small_latest_article .span4{
    position:relative;
    margin-left:0;
}
.small_latest_article .article_category{
    position:absolute;
    bottom:5px;
    left:10px;
    color:#fff;
    padding:0px 10px;
    font-weight:bold;
    font-size:0.8rem;
}
.small_latest_article .article_title{
    font-size:1.6rem;
    line-height:1.6rem;
}
.small_latest_article .article_introtext{
    font-size:1rem;
    line-height:1.4rem;
    color:#444;
}
.small_latest_article .article_starttime, .small_latest_article .article_location{
   font-size:80%;
   font-weight:bold;
   line-height:100%;

}

/*ARTICLE BLOG*/

.article_blog{
    margin-bottom:20px;
    padding-left:10px;
   padding-right:10px;


}
.article_pages .container-fluid{
    padding-left:0;
    padding-right:0;
}
.article_pages .tm-content > div.container-fluid:first-child{
    padding-left:10px;
    padding-right:10px;
}

.article_blog .article_image{
    background-repeat: no-repeat!important;
    background-position: center!important;
    background-size: cover!important;
    display:block;
    width:100%;
    height:400px;
    position:relative;
}

.span6 .article_blog{
    padding:0 10px;
}
.span6 .article_blog .article_image{
    height:200px;

}
.span6 .article_introtext{
    font-size:95%;
    margin-top:5px;
}



.article_blog .article_category, .article_detail .article_category{
    position:relative;
    top:-12px;
    left:20px;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 0.8rem;
    color:#fff;
}
.article_blog .article_overline{
    display:block;
}
.article_blog #article_timetable{
    padding:0 10px;
    display:table;
    color:#fff;
    font-size:80%;
    font-weight:bold;
    margin-top:10px;
}
.article_title{
    margin-top:0;
    margin-bottom:0;
}
.article_blog .article_author{
    display:none;
}
.article_blog .article_introtext p{
     margin-bottom:0;
}
.span6 .article_blog .article_introtext p{
    font-size:95%;
}

.span6 .article_blog .article_title{
    font-size: 2.4rem;
    line-height: 2.4rem;

}
.article_image .uk-overlay, .event_image .uk-overlay{
    background-color:rgba(0,0,0,0.3);
    padding:10px 20px 20px;
}
.uk-overlay .article_image_legend, .uk-overlay .article_image_copyright, .uk-overlay .event_image_legend{
    color:#fff;
    font-size:95%;
    display:block;
}
.uk-overlay .article_image_copyright{
    float:right;
}

.uk-animation-slide-bottom{
   display:none;
}

.article_image:hover .uk-animation-slide-bottom, .event_image:hover .uk-animation-slide-bottom,
div.specials_image_full.article_image:hover .uk-animation-slide-bottom {
   display:block!important;

}
.article_image_full, .specials_image_full{
    position:relative;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
background: rgba(255, 255, 255, 0) !important;
transition: background 0.5s;
}
.article_pages .ajax-btn, .tm-content .ajax-btn, .article-ajax-btn{
    border-radius:0;
    width:200px;
    display:block;
    box-sizing: border-box;
    margin-left: calc(50% - 100px);
    margin-top:20px;

}

/*ARTICLE DETAIL*/
.article_box{
    width:35%;
    margin:10px 20px 20px 0;
    box-sizing:border-box;
    float:left;
    padding:10px;
    box-shadow:0 3px 6px rgba(0,0,0,0.15);
}
.article_box #article_timetable{
    padding:0;
    margin-bottom:20px;
    margin-top:10px;
}
.article_box #article_timetable .row-fluid{
    padding:0 10px;
    color:#fff;
    border-bottom:1px solid;
    box-sizing:border-box;
    font-size:75%;
    font-weight:bold;
}
.article_detail .article_image{
    height:500px;
}
.article_overline{
    display:block;
}
.events_to_article{
   padding-left:0;
}
.article_author{
    text-decoration:underline;
    display:block;
    margin-bottom:10px;
}
.article_detail .article_introtext{
    font-weight:bold;
    margin-bottom:15px;
}
 .article_detail.bka_author .article_introtext{
    font-weight:normal;
}
.specials_ostring-meldet-aus-dem-graben .article_introtext, .specials_kulturtipps .article_introtext{
    font-weight:normal;
}
.article_promo{
    display:block;
    float:right;
    position:relative;
    background:#999;
  	color:#fff;
  	font-family: Lucida Grande, "Lucida Sans Unicode", sans-serif;
  	padding:5px 10px;
  	font-size:12px;
  	border-radius:10px;
  	font-weight:bold;
  	top:-66px;
  	right:20px;
  

}
.article_verlosung{
    margin-top:10px;
}


/*ARTICLES BY AUTHOR*/
#Author{
   padding: 20px;
    display: table;
    width: 98%;
    margin: 0 20px;
    box-sizing: border-box;
    box-shadow:0 3px 6px rgba(0,0,0,0.15);
}
.author_name{
  font-size: 3.6rem;
  line-height: 3.8rem;
}
.author_image{
    margin-right:20px;
    float:left;
    max-width:200px;
}
.author_position{
    display:block;
    font-weight:bold;
    margin-top:10px;
    position:relative;
    left:3px;
    margin-bottom:20px;
}
.author_description{
    position:relative;
    left:3px;
    display:block;
}
#articlesByAuthor{
    clear:both;
    display:inline-block;
    margin-top:25px;
}
#articlesByAuthor .article_category{
    color:#fff;
    font-size:0.8rem;
    font-weight:bold;
    padding:0px 10px;
    display:inline-block;
    margin-top:5px;
}
#articlesByAuthor .article_created{
    float:right;
}
#articlesByAuthor a:hover, #articlesByAuthor a:focus{
    text-decoration:none;
}
.article_row{

   border-bottom:1px solid #f8f6f6;
   padding:10px;
}
.article_row:hover, .article_row:focus{
    background:#f8f6f6;
}
.archived_article{
    color:#fff;
    font-weight:bold;
    font-size:0.8rem;
}
.article_detail .archived_article{
    padding-left:20px;
}
#articlesByAuthor .archived_article{
    display:inline-block;
    padding:0px 10px;
}


/*  WIDGETKIT*/

.uk-accordion-title{
    font-size: 1.5rem;
    line-height: 1.6rem;
    border-radius:0;
    border:none;
}
.uk-accordion-title:after{
    content:"+";
    float:right;
}
.uk-accordion-title.uk-active:after{
    content:"–";

}
.team .uk-panel-box-primary{
    box-shadow:0 3px 6px rgba(0,0,0,0.15);
}
/*ARTICLES IN THIS CATEGORY*/
ul.category-module{
    list-style:none;
    padding-left:5px;
}
ul.category-module .mod-articles-category-title{
    font-size:1.4rem;
    line-height:1.6rem;
}
ul.category-module .mod-articles-category-title:hover, ul.category-module .mod-articles-category-title:focus{
    text-decoration:none;
}
ul.category-module span {
    float:right;
}
.mod-articles-category-introtext{
    margin-top:5px;
    padding-top:0;
}
ul.category-module li{
    padding-bottom:5px;
    border-bottom:1px solid #fefefe;
}


/*FAVORITE LIST*/
.tm-main-top, .favorite p{
    max-height:0;
}
.tm-main-top .uk-panel-box{
    padding-bottom:0;

}
.home .tm-content, .events .tm-content{
    margin-top:0;
}

.home .favorite-list, .events .favorite-list {
    margin-top:10px;
    position:relative;
    z-index:1000;
}
.article_pages .favorite-list{
    top:-10px;
    position:relative;
}

/*SPECIALS*/

.specials_introtext{
    margin-top:10px;
    display:block;
 }
 .specials_author{
    display:block;
    margin-bottom:10px;
 }
 .kolumne_box .specials_title, .kulturtipps_box .specials_title{
     display:none;
 }
 .kolumne_box .specials_image {
     width: 40%;
    height: auto;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
 }
 .specials_title{
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;
    display:block;
    margin-top:10px;
 }
 .specials_container{
     padding:10px;
     /*box-shadow:0 3px 6px rgba(0,0,0,0.15);*/

 }
 .specials_container:nth-child(2){
     border-right:1px solid #ddd;
     border-left:1px solid #ddd;
 }
 .specials_container .specials_title{
     margin-top:0;
 }
 .specials_container:nth-child(2) .specials_image{
     width:60%;
     display:block;
     margin-left:auto;
     margin-right:auto;
 }
 .cat-children .first{
     margin-left:0;
 }
 .cat-children > h3{
     display:none;
 }
 .content-categoryarticle_pages .btn-mini{
     font-size:1.2rem;
     background:none;
     border:none;
     position:relative;
     top:-3px;
 }
 ul.specials_list{
     padding-left:0;
     list-style:none;
 }
 .specials_list_item{
     line-height:1rem;
     margin-bottom:10px;
 }

 .kolumne_introtext{
     font-style:italic;
 }
 .kolumne_content{
     background-color:#f8f6f6;
     box-sizing:border-box;
     margin-bottom:20px;
     padding:20px;
 }
 .kolumne_image .specials_image_full{
     height:400px!important;

 }

 .specials_kulturtipps .article_introtext{
     font-style:italic;
     background-color:#f8f6f6;
     box-sizing:border-box;
     padding:20px;
     margin-bottom:20px;
 }
 .specials.question{
     display:block;
     font-weight:bold;
 }
 .specials_answer{
     display:block;
     margin-bottom:10px;
 }
 .specials_kulturtipps .article_fulltext{
     display:block;
     clear:both;
 }
 .specials_kulturtipps .article_image:hover .uk-animation-slide-bottom, .specials_pegelstand .article_image:hover .uk-animation-slide-bottom{
     display:none!important;
 }


 /*SEARCH*/
 /*.uk-search{
     left:-300px;
     top:10px;
     display:block;
 }*/
 .uk-nav-search > li.uk-active > a{
     background:transparent;
 }
/*ARTICLE IN THE SAME CATEGORY*/

.same_cat .article_image{
    height:100px;
}
.category-module.same_cat{
    margin-top:30px;
}
.category-module.same_cat.same_cat li{
    margin-bottom:20px;
}
cite, .zitat blockquote p {
    font-size:1.8rem;
    line-height:2rem;
    font-style:italic;

}
.zitat blockquote{
    border-left:none;
    padding-left:0;
}
.zitat h4{
    margin-top:10px;
    margin-bottom:0;
}

/*NEWSLETTER*/
#mc_embed_signup form {
    padding-left:0!important;
}
#mc_embed_signup{
    background:transparent!important;
}
#mc-embedded-subscribe{
    border-radius:0!important;
    border:none!important;
    margin:0!important;
}
#mc_embed_signup .mc-field-group{
    padding-bottom:1%!important;
}
#mc_embed_signup .mc-field-group input{
    padding:0!important;
}

.weather_time_row label{
    cursor:default;
}

/*DISQUS*/
div.jwDisqusArticleCounter, div.jwDisqusArticleCounter span{
    border:none;
    background:transparent;
  }
  div.jwDisqusArticleCounter span a.jwDisqusArticleCounterLink{
    font-size:1rem;
    line-height:1.2rem;
  }
/*-----------------------RESPONSIVE--------------------*/


.uk-navbar-toggle{
        font-size:30px;
        position:relative;
        top:30px;
        text-shadow:none;
    }

.uk-nav-offcanvas{
    border:none;
    box-shadow:none;
    }
.uk-offcanvas{
     background:rgba(0, 0, 0, 0.3);
    }
.uk-nav-offcanvas img{
       max-width:20%;
       margin-right:20px;
}
.uk-nav-offcanvas > .uk-open > a, html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover, html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus,
html .uk-nav.uk-nav-offcanvas > li.uk-active > a{
    background:rgba(0, 0, 0, 0.08);
}


.uk-nav-offcanvas > li > a{
    text-shadow:none;
    color:#fff!important;
    box-shadow:none;
    border:none;
}
.uk-nav-offcanvas ul.uk-nav-sub {
    padding: 5px 0 5px 80px;
    font-size:80%;
}
.uk-nav-offcanvas ul a{
    color:#fff!important;
    padding:5px 0;
}

/*phones*/

@media only screen
and (min-width : 320px)
and (max-width : 480px){

    .tm-navbar{
        height:100px;
       /* position:fixed;
        top:0;
        width:100%;
        z-index:1001;*/
    }
   /* uk-navbar:after{
         clear: both!important;
         display:table;
         content:"";

    }*/

    .uk-navbar-toggle{
        color:#fff!important;
    }
    .tm-logo-small{
        position:relative;
        top:-35px;
    }
    .big_latest_article{
        margin-bottom:20px;
    }
    .big_latest_article .article_content{
        left:10px;
        position:relative;
        text-shadow:none;
        top:15px;
        background-color:transparent;
        padding:0;

    }
    .big_latest_article .article_title, .big_latest_article .article_introtext, .big_latest_article .article_starttime, .big_latest_article .article_location{
        text-shadow:none;
    }
    .big_latest_article .article_introtext{
        color:#444;
    }

    #tm-top-b{
        padding:0 10px;
    }
    .big_latest_article .article_category{
        top:187px;
        left:10px;
        bottom:inherit;
    }
    .small_latest_article .article_category{
        bottom:-10px;
    }
    .small_latest_article{
        margin-bottom:20px;
    }
    .small_latest_article .article_image_container, .big_latest_article .article_image_container{
        height:200px;
    }
    .latestnews .span6{
        margin-bottom:10%;
    }
    #durationEvents .span2{
        width:14.89361702%;
    }

    .article_fulltext{
        order:1;

    }
    .article_box{
        width:100%;
        margin-bottom:20px;
        order:2;

    }
    #weatherContainer .span3{
        width:25%;
        float:left;
    }
    h1, .uk-article-title, .semanticui-body h1{
        font-size:2.6rem;
        line-height:2.6rem;
    }

   #alphaFilter{
       display:flex;
       overflow:scroll;
   }

   .alpha-filter-button{
       width:2%;
       margin-right:5px;
       margin-bottom: 5px;
       padding-left: 10px;
       padding-right: 20px;
   }
   .article_detail .owl-nav{
    margin-top:0;
    bottom:30px;
}
.galerie_category{
    top:-60px!important;

}

}





@media only screen
and (min-width : 320px)
and (max-width : 480px)
and (orientation : portrait){


    .tm-logo-small img{
        width:80%;

    }
    .article_blog .article_image{
        height:200px;
    }
    .span6 .article_blog{
        padding:0;
    }
    .article_detail .article_image{
        height:200px;
    }
    #Author{
        display:block;
        margin:0;
    }
    .author_name {
    font-size: 3rem;
    line-height: 3.2rem;
    display:block;
    clear:both;
   }
   .same_cat .article_image{
    height:250px;
    margin-bottom:10px;
   }



}


@media only screen
and (min-width : 320px)
and (max-width : 480px)
and (orientation : landscape){


    .tm-logo-small img{
        width:60%;
    }
    .small_latest_article .article_image_container, .big_latest_article .article_image_container{
        height:220px;
    }
    .article_detail .article_image{
        height:250px;
    }
    .same_cat .row-fluid .span4{
        width:30%;
        float:left;
        margin-right:10px;
    }
    .same_cat .row-fluid .span8{
        width:65.95744681%;
        float:left;
    }
    .same_cat .mod-articles-category-introtext{
        font-size:95%;
    }
    .uk-grid-width-small-1-1 > *{
        width:50%;
    }
}


/*iphone 6+ Portrait*/
@media only screen
    and (min-device-width: 412px)
    and (max-device-width: 736px)
    and (orientation : portrait){
      .tm-logo-small img{
        width:70%;
    }
    h1, .uk-article-title, .semanticui-body h1{
        font-size:2.6rem;
        line-height:2.6rem;
    }
    .same_cat .article_image{
    height:250px;
   }
   #alphaFilter{
       display:flex;
       overflow:scroll;
   }

   .alpha-filter-button{
       width:2%;
       margin-right:5px;
       margin-bottom: 5px;
       padding-left: 10px;
       padding-right: 20px;
   }


}
/*iphone X*/
@media only screen
    and (min-device-width: 375px)
    and (max-device-height: 812px)
    and (orientation : portrait)
    and (-webkit-device-pixel-ratio: 3) {
        h1, .uk-article-title, .semanticui-body h1{
        font-size:2.6rem;
        line-height:2.6rem;
    }
    .same_cat .article_image{
    height:250px;
   }
   #alphaFilter{
       display:flex;
       overflow:scroll;
   }

   .alpha-filter-button{
       width:2%;
       margin-right:5px;
       margin-bottom: 5px;
       padding-left: 10px;
       padding-right: 20px;
   }
   .article_detail .owl-nav{
    margin-top:0;
    bottom:30px;
}
.galerie_category{
    top:-60px!important;

}
 }

/*bis zu iPad*/
@media only screen
and (min-width : 481px)
and (max-width : 767px) {
    .tm-navbar{
        height:110px;
    }
    .tm-logo-small{
        position:relative;
        top:-35px;
    }
    .tm-logo-small img{
        width:45%;
         margin-top:-10px;
    }
    .uk-navbar-toggle{
        color:#fff!important;
    }
    .big_latest_article{
        margin-bottom:40px;
    }
    .big_latest_article .article_content{
        left:10px;
        position:relative;
        text-shadow:none;
        top:15px;
        background-color:transparent;
        padding:0;

    }
    .big_latest_article .article_title, .big_latest_article .article_introtext, .big_latest_article .article_starttime, .big_latest_article .article_location{
        text-shadow:none;
    }
    .big_latest_article .article_introtext{
        color:#444;
    }

    #tm-top-b{
        padding:0 10px;
    }
    .big_latest_article .article_category{
        top:405px;
        left:10px;
        bottom:inherit;
    }
    .small_latest_article .article_category{
        bottom:5px;
    }
    .small_latest_article{
        margin-bottom:20px;
    }
    .small_latest_article .article_image_container{
        height:140px;
    }
    .small_latest_article .span4{
        width:31.91489362%!important;
        float:left;
        margin-right:2%;
    }
    .small_latest_article .span8{
        width:65.95744681%!important;
        float:left;
    }
    .span6 .article_blog {
    padding: 0 20px 0 0;
    width: 50%;
    float: left;
    box-sizing: border-box;
    }
    .article_detail .article_image{
        height:350px;
    }
    #weatherContainer .span3{
        width:25%;
        float:left;
    }
    #tm-top-a.tm-block{
        max-height:250px;
    }
    .latestnews .span6{
        margin-left:0;
    }
    h1, .uk-article-title, .semanticui-body h1{
        font-size:3rem;
        line-height:3rem;
    }
  .same_cat .row-fluid .span4{
        width:30%;
        float:left;
        margin-right:10px;
    }
    .same_cat .row-fluid .span8{
        width:65.95744681%;
        float:left;
    }
    .same_cat .mod-articles-category-introtext{
        font-size:95%;

   }
    #alphaFilter{
       display:flex;
       overflow:scroll;
   }

   .alpha-filter-button{
       width:2%;
       margin-right:5px;
       margin-bottom: 5px;
       padding-left: 10px;
       padding-right: 20px;
   }
   body:not(.article_pages) .tm-sidebar-a .uk-panel-box{
       width:42%;
       float:left;
       margin-right:1.5%;
       margin-top:0!important;
       margin-bottom:20px;

   }
   body:not(.article_pages) .tm-sidebar-a{
       display: -webkit-flex;
       display: -ms-flex;
       display: flex;
       -webkit-flex-wrap: wrap;
       -ms-flex-wrap: wrap;
       flex-wrap: wrap;
   }
   .article_box{
       width:40%;
   }
    .uk-grid-width-small-1-1 > *{
        width:50%;
    }


}

/*iPad*/
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

    .tm-headerbar, .tm-toolbar{
        padding-left:20px;
        padding-right:20px;
    }

    .uk-navbar-nav{
        display:none;
    }
    .uk-navbar-toggle.uk-visible-small{
        display:block!important;
    }
    .uk-navbar-toggle{
        top:0;
        margin-left:10px;
    }
    .big_latest_article .article_category{
        left:20px;

    }
    .big_latest_article .article_content{
        padding:10px 10px 20px 20px;
    }
    .uk-width-medium-1-4, .uk-width-medium-3-4, .uk-width-medium-2-5, .uk-width-medium-3-5{
        width:100%;
    }
    #tm-top-a.tm-block{
    max-height:260px;
    }
    .kolumne_content{
     display: inline;
     float: left;
     width: calc(100% - 330px);
     box-sizing:border-box;
     margin-bottom:20px;
 }

.kolumne_image .specials_image_full{
     width:300px;
     height:400px!important;
     float:left;
     margin-right:30px;
     margin-bottom:10px;
 }
 .same_cat .article_image{
    height:150px;
   }
   body:not(.article_pages) .tm-sidebar-a .uk-panel-box{
       width:42%;
       float:left;
       margin-right:1.5%;
       margin-top:0!important;
       margin-bottom:20px;

   }
   body:not(.article_pages) .tm-sidebar-a{
       display: -webkit-flex;
       display: -ms-flex;
       display: flex;
       -webkit-flex-wrap: wrap;
       -ms-flex-wrap: wrap;
       flex-wrap: wrap;
   }

}
/*iPad portrait*/

@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait){
    .tm-headerbar .uk-panel{
    max-width:64%;
    margin-top:1.2%;
    float:left;
    margin-left:1%;
    margin-right:1%;
    }
    .tm-headerbar .tm-logo{
        max-width:23%;
        margin-right:1%;
    }
    .tm-headerbar .uk-panel.members{
        margin-right:0;
        max-width:9%;

    }
    .tm-headerbar .bannergroup{
       top:-8px;
    }

    .uk-width-medium-1-4, .uk-width-medium-3-4{
        width:100%;
    }
    #tm-top-b .row-fluid .span6{
        width:100%;
    }


    .small_latest_article{
        margin-top:20px;
    }

   .alpha-filter-button{
       margin-bottom:5px;
   }
   .alpha-filter_fixed{
       width:99%;
   }
   .members-list .span6{
       width:100%;
   }

}
/*ipad Landscape*/
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape){


#sticky-navbar{
    display:none;
}
.tm-headerbar .uk-panel{
    margin-top:1%;
    float:left;
    max-width:60%;
    margin-right:2%;
    margin-left:2%;
    }
    .tm-headerbar .tm-logo{
        max-width:22%;
    }

    .tm-headerbar .uk-panel.members{
        margin-right:0;
        max-width:10%;
        top:20px;

    }
    .members a{
    color:#fff;
}

.members span{
    position:absolute;
    display:flex;
    color:#fff;
    font-family: Lucida Grande,"Lucida Sans Unicode",sans-serif;
    font-size: 60%;
    font-weight: bold !important;

}
.members img{
    width:80%;
    }
    .tm-headerbar .bannergroup{
       top:-7px;
    }
    .small_latest_article .article_content{
        font-size:80%;
        line-height:110%;

    }
    .small_latest_article .article_introtext{

        line-height:1.1rem;
        margin-bottom:5px;
        font-size:0.9rem;
    }

    .small_latest_article .article_title{
        font-size:1.4rem;
        line-height:1.6rem;
    }
    ._2p3a{
        max-width:300px;
    }

}
@media only screen
and (min-width : 960px)
and (max-width : 1024px) {
    #sticky-navbar{
    display:none;
}
.uk-panel-title{
    font-size:1.8rem;
}



}


/*Desktop*/
@media only screen
  and (min-width : 1025px){


  .uk-width-medium-1-1{
  width:calc(100% - 100px);
}
  #tm-top-a, #tm-top-b, #tm-main, .tm-toolbar, .tm-navbar, #tm-bottom-c {
  position:relative;
  left:100px;
  width:calc(100% - 100px);
  box-sizing:border-box;
}
.tm-headerbar{
    padding-left:100px;
    box-sizing:border-box;
    /*z-index:1001;
    background-image: url(../images/bern.png);
    background-repeat: no-repeat;*/
    position:relative;
    background-color:#fff;
    max-height:/*180px*/200px;

}

.tm-footer{
    z-index:1001;
    padding:10px;

}
.tm-headerbar .uk-panel{
    max-width:60%;
    margin-left:1.5%;
    margin-right:1.5%;
}
.tm-headerbar .tm-logo{
    max-width:21%;
}

.tm-headerbar .tm-logo img{
    width:auto;
    max-height:/*155px*/190px;
    padding-top:5px;
    margin-right:10px;
}
.tm-headerbar .uk-panel.members{
    max-width:10%;
    position:relative;
    top:20px;
}
.tm-headerbar .bannergroup{
    position:relative;
    top:-10px;
}



.tm-headerbar .uk-container-center {
    text-align:center;
}
.tm-headerbar .tm-logo, .tm-headerbar .uk-panel{
    float:none;
    display:inline-block;

}


.uk-navbar-content{
    padding:0 5px 0 0;
}
.small_latest_article .article_starttime, .small_latest_article .article_location{
   font-size:72%;
}


/*ADD THIS*/

#st-2.st-right{
    top:350px;
}

.same_cat .mod-articles-category-introtext{
    font-size:0.9rem;
    line-height:1.2rem;
}



}

.radio-sendung .article_category, .radio-sendung .article_author {
    display: none;
}

.radio-sendung .article_overline {
    margin-top: 10px;
}



@media only screen
and (min-width : 1025px)
and (max-width : 1280px){

  #sticky-navbar{
        height:120vw;
    }
 .sticky-nav{
    margin-top:/*186px*/203px;
}
.small_latest_article .article_content{
        font-size:80%;
        line-height:110%;
    }
    .small_latest_article .article_introtext{

        font-size:0.9rem;
        line-height:1.1rem;
        margin-bottom:5px;
    }

    .small_latest_article .article_title{
        font-size:1.4rem;
        line-height:1.6rem;
    }
    .small_latest_article .article_starttime, .small_latest_article .article_location{
        line-height:1rem;
        font-size:80%;

    }
    .members-list .span6:first-child{
        margin-right:10px;
    }
    .alpha-filter-button{
        width:0.3%!important;
        padding-left:9px;
        padding-right:15px;
    }
    .uk-panel-title{
    font-size:1.8rem;
}
.tm-headerbar .tm-logo{
    max-width:21%;
}
.cat-children h3{
    font-size:1.3rem;
}
.tm-sidebar-a iframe, .tm-sidebar-a #coverImageContainer{
    max-width:200Px!important;
    height:430px!important;

}
 .tm-sidebar-a iframe div#yumpuEmbedCover div#yumpuEmbedTextLink_PDF{
    width:auto!important;
}


}
@media only screen
and (max-width : 1279px){
.uk-navbar-nav > li > a{
    padding:0 10px;
}
}
@media only screen
and (min-width : 1200px){
   /*SPECIALS*/


 .kolumne_content{
     display: inline;
     float: left;
     width: calc(100% - 330px);
     box-sizing:border-box;
     margin-bottom:20px;
 }

.kolumne_image .specials_image_full{
     width:300px;
     height:400px!important;
     float:left;
     margin-right:30px;
     margin-bottom:10px;
 }
 .tm-headerbar .bannergroup{
     top:-13px;
 }


}


@media only screen
  and (min-width : 1600px){
.sticky-nav{
  margin-top:/*183px*/203px;
}
.tm-headerbar{

    /*background-size: cover;*/
}
.big_latest_article{
    max-height:430px;

}
#tm-top-b{
    padding-top:20px;
}
#tm-top-a.tm-block{
    max-height:100%;
}
.article_blog .article_image{
        height:450px;
    }
    .span6 .article_blog .article_image{
        height:220px;
    }
.specials_kulturtipps .specials_image_full{
     width:450px;
     height:320px;
     float:left;
     /*margin-right:30px;*/
     margin-bottom:20px;
 }
 .specials_kulturtipps .article_introtext{
     display: inline;
     float: left;
     width: calc(100% - 480px);
     box-sizing:border-box;
     margin-bottom:20px;
     min-height:320px;
 }
 .wowawu .board_starttime_location{
        max-width:175px;
    }

}
/*X-Large*/
@media only screen
  and (min-width : 2000px){
#tm-top-a .owl-carousel .owl-stage-outer{
    max-height:240px;
    }


 }

  /*XX Large + Retina*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 2560px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 2560px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 2560px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 2560px),
only screen and (                min-resolution: 192dpi) and (min-width: 2560px),
only screen and (                min-resolution: 2dppx)  and (min-width: 2560px) {
    /*html{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    }*/



}
